### Name: ygs98ENZYME
### Title: Map Between Manufacturer IDs and Enzyme Commission (EC) Numbers
### Aliases: ygs98ENZYME
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(ygs98ENZYME)
        # Remove probe ids that do not map to any enzyme EC number
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Gets the enzyme commission numbers for the first five
        #probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



